name = "ImmersiveMC"
filename = "immersivemc-1.5.0-beta3-1.21.1-neoforge.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/XJ9is6vj/versions/H5KDGGSa/immersivemc-1.5.0-beta3-1.21.1-neoforge.jar"
hash-format = "sha512"
hash = "7b98b0ba72e87b8df4e5617cff40c5c90ec62979ca3b1f67cf81e0c122a2ea6fe02484a6f81d6a53731463b9b31bd8cf69989fbef5449313c076f8ebb866a16b"

[update]
[update.modrinth]
mod-id = "XJ9is6vj"
version = "H5KDGGSa"
